.news {
	padding-bottom: 15px;
	padding-top: 15px;
	border-bottom-color: #e4e4e4;
	border-bottom-style: dotted;
	border-bottom-width: thin;
    width: 100%;
}

.news H1{
       font-size: 26px;
}


.news .titlehead {
	float: left;
        width: 100%;
}

.news .title {
	padding-top: 10px;
	float: left;
}
.news .date {
	padding-top: 20px;
	font-size: 12px;
        float: right;
}

.news .deswrap {
	padding-top:5px; 
    clear:both; 
}

.news .description_news {
	width: 100%;
}

.news .datespan {
	padding-right: 15px;
	font-size: 14px;
}

